Commit 8dabdf7f authored by David Trattnig's avatar David Trattnig
Browse files

Loose coupling for Python version. #61

parent c621e073
......@@ -32,15 +32,9 @@ echo "[ Run mode=$mode ]"
echo "[ Docker=$docker ]"
# Find the correct Python version (3.8 or 3.9)
if hash python3.9 2>/dev/null; then
PYTHON_EXEC="python3.9"
echo "[ Using Python 3.9 ]"
else
PYTHON_EXEC="python3.8"
echo "[ Using Python 3.8 ]"
fi
# Check for the correct Python version (3.8+)
PYTHON_EXEC="python3"
echo "[ Using $(python3 -V) ]"
# +++ DEFAULT COMMANDS +++ #
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment